@charset "UTF-8";
/* CSS Document */

html {
    font-size: 2vw;
    background-color: rgba(254,252,250,1.00);
}

body {
    Font-Family: 'Quattrocento', Serif;
    margin: auto;
    Font-Size: 16px;
    background-size: cover;
}

header {
	max-width: 1000px;
	margin: auto;
}
a:hover, a:active{
    color: #622728;
    text-deocoration: none;
}
a:link, a:visited{
    color: #0D3C30;
    text-decoration: none;
}

header h1 {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 13vw;
    text-align: left;
    margin-top: -12px;

}

h1 span {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 21vw;
    font-style: italic;
    top: 0px;
    margin-right: 211px;
    margin-left: 66px;
    padding-top: 18px;
}

.thinline {
    width: auto;
    height: 1px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: rgba(182,101,101,1.00);
}
.thinline3 {
    width: auto;
    height: 1px;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: auto;
    background-color: rgba(182,101,101,1.00);
    margin-top: 43px;
}
	


nav {
    padding-bottom: 0px;
}

header nav ul {
    margin-bottom: 39px;
}
header nav ul {
    padding-left: 0px;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
}
header nav ul li {
    text-align: center;
    font-style: normal;
    padding-bottom: 7px;
}

nav ul li {
    flex-basis: 33.3%;
    text-align: center;
}

.thinline2 {
    width: auto;
    height: 1px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: rgba(182,101,101,1.00);
    margin-top: -22px;
    margin-bottom: 42px;
}
.MainText h1 {
    font-family: 'Oswald', Sans-Serif;
    font-size: 23px;
    text-align: center;
    padding-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
}

footer {
	Font-Family: 'Oswald', Sans-Serif;
    padding: auto;
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
}
body footer h1 {
    margin-top: 99px;
}
footer ul li {
    list-style-type: none;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: -34px;
    margin-right: 0px;
}


.ImageSlider {
    max-width: 100%;
    overflow-y: hidden;
    white-space: nowrap;
	overflow-x: scroll;
	padding-top: 50px;
}


@media only screen and (min-width: 400px) {
.about {
    margin: auto;
    max-width: 700px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.5;
}
.about2 {
    margin: auto;
    max-width: 700px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 18px;
    line-height: 1.5;
    border-bottom-width: 1px;
}
.aboutimg {
    float: left;
    /* [disabled]margin-top: auto; */
    margin-right: auto;
    margin-left: auto;
    /* [disabled]margin-bottom: auto; */
    padding: 20px;
    max-width: 336px;
}
#aboutcontent {
    /* [disabled]margin-top: auto; */
    margin-left: auto;
    /* [disabled]margin-bottom: auto; */
    max-width: 990px;
}
	header nav ul {
    display: flex; 
	flex-basis: 25%; 
	}
}
@media only screen and (min-width: 800px) {
	.homeLinkParent {
		display: flex; 
		 }
	.homeLink {
	padding-right: 10px;
	padding-left: 10px;	

	}
}
	

@media only screen and (min-width: 1000px){
	
	header h1 {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 9vw;
    text-align: left;
    padding-top: 0px;
}

h1 span {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 13vw;
    font-style: italic;
    top: 0px;
    margin-right: 211px;
    margin-left: 66px;
	
}

}
